body, html{
	margin:0;
	padding:0;
	font:normal 12px Verdana, Geneva, sans-serif;
	height:100%;
	width:100%;
}

a{
	color:#AE5627;
	text-decoration:none;
}

p{
	margin-top:0;
	text-align:justify;
}
h1, h2, h3, h4, h5, h6{
	font-family: 'helvetica_condensed_light',Helvetica,Arial,sans-serif;
	margin-top:0;
}
h1{
	font-size:45px;
	line-height:41px;
	float:left;
}
h3{
	font-size: 25px;
	margin:0 10px;
}
.space-wording{
	margin:5px 0;
}

.space-wording a{
	height:unset !important;
	line-height:unset !important;
}

.gstudio{
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;
	bottom: 5px;
    left: 555px;
    position: absolute;
}

.container.body.home .gstudio, .container.body.gallery .gstudio{
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;
	bottom: 5px;
    left: 355px;
    position: absolute;
}
.gstudio a{
	color:#FFFFFF;
}

.tag_new{
	bottom: 20px;
    position: absolute;
    right: 250px;
    height:75px;
	width:330px;
}

.tag{
	bottom: 0;
    position: absolute;
    right: 100px;
}

.media{
	bottom: 20px;
    position: absolute;
    left: 350px;
	height:75px;
	width:265px;
	background:url(../images/movie-icon-bg.png) 0 0 no-repeat;
	cursor:pointer;
}
.media:hover{
	background-position:-256px 0;
}

.gold{
    bottom: 20px;
    position: absolute;
    right: 236px;
    height: 150px;
    width: 150px;
	background:url(../images/gold3.png) 0 0 no-repeat;
	cursor:pointer;
}

.red-text{
	color: #AE5627;
}

.toCaps{
	text-transform:uppercase;
	font-size:11px;
}
h2.bold_holding{
	font-family:helvetica_condensed_bold;
	margin-top:30px;
	margin-bottom:10px;
	text-transform:uppercase;
}

.slogan{
	width:800px;
	text-align:left;
	margin:0 auto;
	padding:50px 0 0;
}

.tab{
	position:absolute;
	left:600px;
	top:10px;
}

.button, .button-2{
	background-color: #AE5627;
    color: #FFFFFF !important;
    display: inline-block !important;
    font: 22px/18px 'helvetica_condensed_light',Helvetica,Arial,sans-serif !important;
    height: auto !important;
    padding: 8px 10px !important;
    text-decoration: none;
    white-space: nowrap;
}
.button:hover{
	background-color: #FFFFFF !important;
    color: #AE5627 !important;
}
.button-2{
	background-color: #FFFFFF !important;
    color: #AE5627 !important;
}

.bottle-shot{
	position:absolute;
	left: 0;
	top: 250px;
}
	
.bottle-shot img{
	height: 450px !important;
	width:auto !important;
}

.link1{
    font: 13px/10px 'helvetica_condensed_light',Helvetica,Arial,sans-serif !important;
	color:#666666;
	text-decoration:none;
}
.link1:hover{
    color: #AE5627 !important;
	text-decoration:underline;
}

.container{
	height:100%;
	width:100%;
	min-height: 768px;
}

.container.body{
	background-position:center center;
	background-size:cover;
	position: relative;
}
.container.body.home{
	background-image:url(../images/backgrounds/audacia_background-image_02-19.jpg);
}
.container.body.about{
	background-image:url(../images/backgrounds/bg_11.jpg);
}
.container.body.wines{
	background-image:url(../images/backgrounds/bg_3.jpg);
}
.container.body.market{
	background-image:url(../images/backgrounds/bg_10.jpg);
}
.container.body.news{
	background-image:url(../images/backgrounds/bg_5.jpg);
}
.container.body.contact{
	background-image:url(../images/backgrounds/bg_6.jpg);
}
.container.body.accolades{
	background-image:url(../images/backgrounds/bg_7.jpg);
}
.container.body.contact{
	background-image:url(../images/backgrounds/bg_8.jpg);
}
.container.body.exclusive{
	background-image:url(../images/backgrounds/bg_9.jpg);
}
.container.body.sales-agents{
	background-image:url(../images/backgrounds/bg_10.jpg);
}
.container.body.winemaking{
	background-image:url(../images/backgrounds/bg_11.jpg);
}
.container.body.wines-enquiry{
	background-image:url(../images/backgrounds/bg_12.jpg);
}
.container.body.gallery{
	background-image:url(../images/backgrounds/bg_13.jpg);
}
.container.body.wines-rooibos{
	background-image:url(../images/backgrounds/bg_14.jpg);
}
.container.body.wines-traditional{
	background-image:url(../images/backgrounds/bg_15.jpg);
}

.container.body.exclusive{
	height:1315px;
}
	
.header{
	position:relative;
	width:100%;
	height: 195px;
}
.logo{
	position:absolute;
	width:181px;
	height: 195px;
	top:0;
	left:350px;
	z-index:100;
}
.navigation{
	position:absolute;
	background-color:#000;
	height:100px;
	width:100%;
	bottom:0;
	z-index:99;
	font:normal 15px 'helvetica_condensed_light', Helvetica, Arial, sans-serif;
}
.navigation ul{
	-moz-box-sizing: border-box;
	box-sizing:border-box;
	margin:0;
	list-style:none;
}
.navigation ul li{
	float:left;
}
.navigation > ul > li:first-child{
	padding-left: 530px;
}
.navigation ul li a{
	display:block;
	height:100px;
	line-height:100px;
	vertical-align:middle;
	padding:0 10px;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}
.navigation ul li a:hover, .navigation > ul > li.current > a{
	color:#AE5627 !important;
}
.navigation ul li ul{
	display:none;
	background-color: rgba(0, 0, 0, 0.65);
    border-top: 1px solid #A39263;
    left: 0;
    position: absolute;
    width: 100%;
	z-index:999;
}
.navigation ul li ul li{
	height:340px;/*315*/
}
.navigation ul li.bigger ul li{
	/*height:345px;*/
	height:395px;
}
.navigation ul li ul li:first-child{
    border-left: 1px solid #A39263;
}
.navigation ul li ul li:last-child{
    border-right: 1px solid #A39263;
}
.navigation ul li ul .padding-20{
	-moz-box-sizing: border-box;
	box-sizing:border-box;
	padding:20px;
}
.navigation ul li ul .padding-10{
	-moz-box-sizing: border-box;
	box-sizing:border-box;
	padding:0;
}
.navigation ul li ul.columns-2 li{
	width:430px;
	background-color:#fff;
}
.navigation ul li ul.columns-2 li:nth-child(odd){
	margin-left: 310px;
    border-left: 1px solid #A39263;
}
.navigation ul li ul.columns-2 li:nth-child(even){
    border-right: 1px solid #A39263;
}
.navigation ul li ul.columns-3 li, .navigation ul li ul.columns-4 li{
	width:215px;
	background-color:#fff;
}
.navigation ul li ul.columns-3 li:first-child, .navigation ul li ul.columns-4 li:first-child{
	margin-left:310px;
}
.navigation ul li ul.columns-3 li:last-child{
	width:430px;
}
.navigation ul li ul li.wht-bg{
	background-color:#fff;
}
.navigation ul li ul li.wht-bg a{
	color:#A39263;
	height: 1em;
    line-height: 1em;
}
.navigation ul li ul li.blk-bg{
	background-color:#000;
	color: #fff;
}
.navigation ul li ul li.blk-bg a{
	color: #A39263;
	min-height: 1em;
	height: auto;
    line-height: 1em;
}

.social {
    position: absolute;
    right: 25px;
    top: 35px;
    height: 100px;
    vertical-align: middle;
}
.social a {
    display: inline-block;
    margin-left: 10px;
}
#anchors{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
    line-height: 1em;
    margin-top: 0;
    padding: 10px 0 10px 60px;
    position: absolute;
    text-align: left;
    width: 530px;
    z-index: 3;
}
#anchors a{
	font-size:11px !important;
}

.page-content2{
	position:absolute;
	width:530px;
	height:100%;
	background-color:#fff;
	top:0;
	right:0;
	z-index:0;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	padding:250px 45px 40px 60px;
}

.page-content{
	position:absolute;
	width:530px;
	height:100%;
	background-color:#fff;
	top:0;
	left:0;
	z-index:0;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	padding:250px 45px 40px 60px;
}

.page-content_new{
	position:absolute;
	width:100%;
	top:190px;
	left:530px;
	z-index:0;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}
	
.container.body.exclusive .page-content {
	height:auto;
}

.page-content .scrollpane{
	max-width:480px;
	height:660px;

}
.page-content .scrollpane .content{
	padding-right:15px;
	
}

.container.body.exclusive .page-content_new {
	height:auto;
}

.page-content_new .scrollpane{
	width:480px;
	height:660px;

}
.page-content_new .scrollpane .content{
	padding-right:0;
	
}

.container.body.exclusive .page-content2 {
	height:auto;
}

.page-content2 .scrollpane{
	width:100%;
	height:100%;
	overflow:hidden;
}
.page-content2 .scrollpane .content{
	padding-right:15px;
	
}

.slider-bar{
	position:relative;
	background-color:rgba(0,0,0,0.6);
	margin-top:30px;
	height:300px;
	width:100%;
}

#slider{
	width:800px;
	height:100%;
	margin:0 auto;
}

#slideshow-buttons{
	height: 42px;
    margin: -180px auto 0;
    width: 880px;
}
#slideshow-buttons #slideshow_button_left{
	float:left;
	cursor:pointer;
}
#slideshow-buttons #slideshow_button_right{
	float:right;
	cursor:pointer;
}

#slider .slide{
	width:100%;
	height:300px;
	color:#fff;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	padding:15px;
}

#slider .slide div{
	height:270px;
	display:table-cell;
	vertical-align:middle;
	padding:0 5px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
}


.wine-info{
	color:#AE5627;
	font-size:10px;
}
.wine-info .label, .wine-info .info{
	float:left;
	padding:2px 0 0;
	font-weight:bold;
}
.wine-info .label{
	width:120px;
	clear:left;
}
.wine-info .info{
	width:280px;
}

label{
	clear: left;
    float: left;
    padding: 10px 0;
    width: 130px;
	font: 12px Verdana,Geneva,sans-serif;
}
input[type="text"], select{
	float: left;
	margin: 10px 0;
	padding:2px;
	width: 200px;
	border: 1px solid #ccc;
	font: 12px Verdana,Geneva,sans-serif;
}
input[type="submit"]{
	float: left;
	clear: left;
	margin: 10px 0;
	background-color: #000000;
    border-style: none;
    color: #FFFFFF;
    height: 25px;
    width: 140px;
	border-radius:5px;
	font: 12px Verdana,Geneva,sans-serif;
}
textarea{
	float: left;
	margin: 10px 0;
	padding:2px;
	width: 260px;
	height:80px;
	border: 1px solid #ccc;
	font: 12px Verdana,Geneva,sans-serif;
	
}
select{
	width:250px;
}


.success{
	border:1px solid #090 !important;
	background-color:#D2FFDE !important;
	color:#090 !important;
	padding:5px;
}
.error{
	border:1px solid #C00 !important;
	background-color:#FFF0F0 !important;
	color:#C00 !important;
}
.error-msg{
	color: #CC0000 !important;
    display: block;
    float: right;
    margin: 10px 0;
}

span.required{
	font:bold 18px/12px 'helvetica_condensed_light',Helvetica,Arial,sans-serif;
	color:#C00;
}


/****************************************************************************
*****************************************************************************
*****************************************************************************
****************************************************************************/
@media only screen and (max-width : 1280px) {
	
	.container{
		min-width:1024px;
	}

	.logo {
		left: 250px;
	}
	
	.tab {
		left: 450px;
	}
	
	.tag {
		right: 20px;
	}
	
	.gstudio {
		left: 455px;
	}

	.container.body.home .gstudio, .container.body.gallery .gstudio{
		left: 355px;
	}
	
	.navigation {
    	font-size: 12px;
	}
	
	.navigation > ul > li:first-child {
		padding-left: 390px;
	}
	
	.page-content {
		width: 430px;		
		padding: 250px 25px 20px 20px;
	}
	.page-content2 {
		width: 430px;		
		padding: 250px 25px 20px 20px;
	}
	.page-content_new {
		width: 430px;		
		top:190px;
		left:430px;
	}
	#anchors {
		font-size: 11px;
		padding: 10px 0 10px 20px;
		width: 430px;
	}
	
	.bottle-shot img{
		height: 400px !important;
		width:auto !important;
	}
	
	.wine-info .info {
		width: 240px;
	}
	
	.navigation ul li ul.columns-2 li:nth-child(2n+1) {
		margin-left: 80px;
	}
	
	.navigation ul li ul.columns-3 li:first-child, .navigation ul li ul.columns-4 li:first-child {
		margin-left: 80px;
	}
	
}

#map {
	z-index: 0;
	height: 100%;
	width: 100%;
	background-color: #e5e3df;
	display: block;
	position: fixed;
	overflow: hidden;
}